DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 26.0

SYNOPSIS
lt-deja-dup-preferences [OPSIONI...]

OPTIONS

-h, --help
    Shfaq opcionet e ndihmës

--help-all
    Shfaq të gjithë opcionet e ndihmës

--help-gtk
    Shfaq opcionet GTK+

--version
    Shfaq versionin

--display=MONITORI
    Monitori X që duhet përdorur

SEE ALSO
deja-dup(1)